PHP-инклюдинг в FlashChat

Дата публикации:
07.09.2006
Дата изменения:
27.10.2008
Всего просмотров:
9062
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
FlashChat 4.x
Уязвимые версии: FlashChat версии до 4.6.2

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "dir[inc]" в сценариях inc/cmses/aedatingCMS2.php и inc/cmses/aedating4CMS.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера.

URL производителя: www.tufat.com/s_flash_chat_chatroom.htm

Решение: Установите последнюю версию (4.6.2) с сайта производителя. настоящее время.

или введите имя

CAPTCHA